Public Class feedbacktile
    Private Sub UserControl_MouseLeftButtonUp(sender As Object, e As MouseButtonEventArgs)
        Process.Start("mailto:ramcee@live.nl")
    End Sub

    Private Sub UserControl_Loaded(sender As Object, e As RoutedEventArgs)
        Try
            My.Settings.Reload()
        Catch

            My.Settings.mecolor = "#19A2DE"

            Dim bluecolor As Color = CType(ColorConverter.ConvertFromString(My.Settings.mecolor), Color)
            fdbckt.Background = New System.Windows.Media.SolidColorBrush(bluecolor)
        End Try

        Dim feedbacktileuaTimer = New System.Windows.Threading.DispatcherTimer()
        AddHandler feedbacktileuaTimer.Tick, AddressOf feedbacktileuaTimer_Tick
        feedbacktileuaTimer.Interval = New TimeSpan(0, 0, 1)
        feedbacktileuaTimer.Start()
    End Sub

    Private Sub feedbacktileuaTimer_Tick(sender As Object, e As EventArgs)
        Try
            Dim mytilecolor As Color = CType(ColorConverter.ConvertFromString(My.Settings.mecolor), Color)
            fdbckt.Background = New System.Windows.Media.SolidColorBrush(mytilecolor)
        Catch
        End Try
    End Sub
End Class
